.shortTableViewContainer {
    width: 100%;
    height: 95vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tableContainerShort {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 83%;
    margin: 2% 0 0 0;
    width: 100%;
    overflow-y: hidden;
}